.stuckContainer {background: #060606; border-top: 1px solid #fff;}

.sf-menu {display: block; margin: 0; text-align: center;}
.sf-menu:before, .sf-menu:after {display: table; content: ""; line-height: 0;}
.sf-menu:after {clear: both;}
.sf-menu>li {position: relative; padding: 0; display: inline-block;}
.sf-menu>li:before {content: '';}
.sf-menu a {display: inline-block;}

.mobilepanel_title {letter-spacing: 1px; display: none;}

nav li:first-child {margin: 0;}
.nav li:hover>a:after {display: inline-block;}

.sf-menu>li {margin: 0 0 0 26px;}
.sf-menu>li>a {color: #fff; font-size: 19px; line-height: 19px; font-weight: 400; padding: 32px 0 30px; text-transform: uppercase;}
@media (max-width: 1200px) {
  .sf-menu>li {margin: 0 0 0 12px;}
  .sf-menu>li>a {font-size: 18px;}
}
@media (max-width: 991px) {
  .sf-menu>li>a {font-size: 14px;}
}
.sf-menu>li>a:before, .sf-menu>li>a:after {-webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box;}
.sf-menu>li>a:after {bottom: -7px; content: ""; height: 7px; left: 0; position: absolute; -moz-transition: 0.3s; -o-transition: 0.3s; -webkit-transition: 0.3s; transition: 0.3s; width: 100%; border-top: 10px solid transparent; z-index: 1; opacity: 0;}
.sf-menu>li>a:hover:after {border-top: 10px solid #ea7928; opacity: 1;}
.sf-menu>li.active>a, .sf-menu>li.active {color: #ea7928; display: inline-block;}
.sf-menu>li.active>a:after, .sf-menu>li.active:after {border-top: 10px solid #ea7928;}
nav li.active>a::after {opacity: 1;}

.sf-menu ul {display: none; position: absolute; top: 100%; width: 269px; margin-top: 10px; background: #060606; z-index: 999; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.sf-menu ul {border: 1px solid #d9d9d9; padding: 21px 0 0 0;}
.sf-menu ul>li {margin: 0 0 22px; padding: 0 0 22px 29px; border-bottom: 1px solid #d9d9d9;}
.sf-menu ul>li:before {content: '';}
.sf-menu ul>li:last-child {border-bottom: medium none; padding-bottom: 0;}
.sf-menu ul>li>a {color: #272d33; padding: 0;}
.sf-menu ul>li.active>a, .sf-menu ul>li>a:hover {color: #ec1f27;}

.sf-menu ul ul {position: static; top: 100%; width: auto; margin-top: 0; padding: 0; z-index: 4;}
.sf-menu ul ul {background: #ffffff none repeat scroll 0 0; border: 1px solid #d9d9d9; display: none; left: 102%; list-style: outside none none!important; padding: 22px 0 0; position: absolute; top: 58px; width: 270px; z-index: 11;}
.sf-menu ul ul>li>a {color: #272d33;}
.sf-menu ul ul>li.active>a, .sf-menu ul ul>li>a:hover {color: #ec1f27;}
.sf-menu>li>.sf-with-ul {position: relative;}
.sf-menu>li>.sf-with-ul:before {position: absolute; left: 50%; top: 62%; margin-left: -6px; content: ""; font: 400 12px/12px "FontAwesome"; display: none;}
@media (max-width: 767px) {
  .sf-menu {display: none;}
}

.sf-menu .menuFacebook{background-color: transparent;}
.sf-menu .menuFacebook a:hover{background-color: #ea7928;}

.sf-menu .menuInstagram{background-color: transparent; margin-left: 0;}
.sf-menu .menuInstagram a:hover{background-color: #ea7928;}


.menuFacebookMobile{display: none;}
.menuInstagramMobile{display: none;}
@media (max-width: 767px) {
  .menuFacebookMobile{position: fixed; right: 50px; top: 4px; padding: 10px; font-size: 28px; z-index: 1000; display: block;}
  .menuFacebookMobile .fa{color: #fff;}
  .menuFacebookMobile .fa:hover{color: #ea7928;}
  
  .menuInstagramMobile{position: fixed; right: 10px; top: 4px; padding: 10px; font-size: 28px; z-index: 1000; display: block;}
  .menuInstagramMobile .fa{color: #fff;}
  .menuInstagramMobile .fa:hover{color: #ea7928;}
}

.mobilemenu {display: none; position: fixed; top: 0; left: 0; bottom: 0; z-index: 997; text-align: left; -moz-transition: 0.3s all ease; -o-transition: 0.3s all ease; -webkit-transition: 0.3s all ease; transition: 0.3s all ease;}
.mobilemenu.active {right: 0;}
.mobilemenu_ul {position: fixed; top: -56px; left: 0; bottom: -56px; width: 240px; padding: 132px 0 76px; color: #fff; background: #060606; font-size: 14px; line-height: 20px; overflow: auto; -webkit-box-shadow: 5px 0 5px 0 rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 0 5px 0 rgba(0, 0, 0, 0.1); box-shadow: 5px 0 5px 0 rgba(0, 0, 0, 0.1); -moz-transform: translateX(-240px); -ms-transform: translateX(-240px); -o-transform: translateX(-240px); -webkit-transform: translateX(-240px); transform: translateX(-240px); -moz-transition: 0.3s ease; -o-transition: 0.3s ease; -webkit-transition: 0.3s ease; transition: 0.3s ease; -moz-transition: 0.3s cubic-bezier(0.55, 0, 0.1, 1); -o-transition: 0.3s cubic-bezier(0.55, 0, 0.1, 1); -webkit-transition: 0.3s cubic-bezier(0.55, 0, 0.1, 1); transition: 0.3s cubic-bezier(0.55, 0, 0.1, 1);}
.mobilemenu.active .mobilemenu_ul {-moz-transform: translateX(0); -ms-transform: translateX(0); -o-transform: translateX(0); -webkit-transform: translateX(0); transform: translateX(0);}
.mobilemenu_ul li:before {top: 7px; left: 15px; font-size: 14px;}
.mobilemenu_ul li {margin: 0; padding: 0;}
.mobilemenu_ul a {display: block; padding: 5px 15px 5px 30px; text-align: left; color: #fff;}
.mobilemenu_ul a.active {background: #ea7928; color: #fff;}
.mobilemenu_ul a:hover {background: #ea7928; color: #fff;}
.mobilemenu_ul a .submenu-toggle {position: absolute; top: 50%; right: 11px; margin-top: -17.5px; width: 32px; height: 32px; font: 400 10px "FontAwesome"; line-height: 32px; text-align: center; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; -moz-transition: 0.5s all ease; -o-transition: 0.5s all ease; -webkit-transition: 0.5s all ease; transition: 0.5s all ease; z-index: 1; background: rgba(0, 0, 0, 0.1);}
.mobilemenu_ul a .submenu-toggle:after {content: '\f078';}
.mobilemenu_ul a .submenu-toggle:hover {background: #060606; color: #666;}
.mobilemenu_ul a.with-ul {position: relative;}
.mobilemenu_ul a.with-ul.active .submenu-toggle {-moz-transform: rotate(180deg); -ms-transform: rotate(180deg); -o-transform: rotate(180deg); -webkit-transform: rotate(180deg); transform: rotate(180deg);}
.mobilemenu_ul ul li:before {left: 30px;}
.mobilemenu_ul ul a {padding-left: 45px;}
.mobilemenu_ul ul ul a {padding-left: 60px;}
.mobilemenu_ul:after {content: ''; display: block; height: 20px;}
.mobilepanel {display: none; position: fixed; top: 0; left: 0; right: 0; height: 56px; background: #060606; color: #000; -webkit-box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1); box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1); z-index: 998;}
.mobilepanel_title {position: fixed; top: 4px; left: 56px; right: 56px; color: #000; font-size: 24px; line-height: 48px; text-overflow: ellipsis; white-space: nowrap;}
.mobilepanel_toggle {position: fixed; top: 4px; left: 8px; width: 48px; height: 48px;}
.mobilepanel_toggle span {position: relative; display: block; margin: auto; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.mobilepanel_toggle span:after, .mobilepanel_toggle span:before {content: ""; position: absolute; left: 0; top: -8px; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.mobilepanel_toggle span:after {top: 8px;}
.mobilepanel_toggle span:after, .mobilepanel_toggle span:before, .mobilepanel_toggle span {width: 24px; height: 4px; background-color: #d5a103; backface-visibility: hidden; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
.mobilepanel_toggle span {-moz-transform: rotate(180deg); -ms-transform: rotate(180deg); -o-transform: rotate(180deg); -webkit-transform: rotate(180deg); transform: rotate(180deg);}
.mobilepanel_toggle span:before, .mobilepanel_toggle span:after {-moz-transform-origin: 1.71429px center; -ms-transform-origin: 1.71429px center; -o-transform-origin: 1.71429px center; -webkit-transform-origin: 1.71429px center; transform-origin: 1.71429px center; -moz-transform-origin: 1.71429px center; -ms-transform-origin: 1.71429px center; -o-transform-origin: 1.71429px center; -webkit-transform-origin: 1.71429px center; transform-origin: 1.71429px center;}
.mobilepanel_toggle.active span {-moz-transform: rotate(360deg); -ms-transform: rotate(360deg); -o-transform: rotate(360deg); -webkit-transform: rotate(360deg); transform: rotate(360deg);}
.mobilepanel_toggle.active span:before, .mobilepanel_toggle.active span:after {top: 0; width: 15px;}
.mobilepanel_toggle.active span:before {-webkit-transform: rotate3d(0, 0, 1, -40deg); transform: rotate3d(0, 0, 1, -40deg);}
.mobilepanel_toggle.active span:after {-webkit-transform: rotate3d(0, 0, 1, 40deg); transform: rotate3d(0, 0, 1, 40deg);}

@media (max-width: 767px) {
  body {padding-top: 56px;}
  .mobilemenu, .mobilepanel {display: block;}
}
@media (max-width: 359px) {
  .mobilepanel_title {font-size: 18px;}
}

.isStuck {background: #060606; z-index: 999; border: 0 none;}
.isStuck .nav li a:after {background: none;}
@media only screen and (max-width: 979px) {
  .isStuck {display: none!important;}
}


.menuFacebook{}
.menuFacebook .fa{padding-left: 15px; padding-right: 15px;}
.menuInstagram{}
.menuInstagram .fa{padding-left: 15px; padding-right: 15px;}

@media (max-width: 991px) {
  .menuFacebook .fa{padding-left: 10px; padding-right: 10px;}
  .menuInstagram .fa{padding-left: 10px; padding-right: 10px;}
}

@media (max-width: 767px) {
  .menuFacebook{display: none !important;}
  .menuInstagram{display: none !important;}
}